How to install libvamp-sdk2v5 on Debian Unstable (Sid)